D4Science Infrastructure - Upgrade #9151
Upgrade # 9150 (Completed): D4Science Infrastructure Upgrade to gCube 4.6

/gcube/preprod upgrade to gCube 4.6.0 (Common Apps)
Jul 04, 2017 04:46 PM - Massimiliano Assante

Status: Completed Start date: Jul 04, 2017
Priority: High Due date: Jul 07, 2017
Assignee: Roberto Cirillo % Done: 100%
Target version: D4Science Infrastructure Upgrade to 4.6

Infrastructure: Pre-Production

Description

History

#1 - Jul 04, 2017 04:47 PM - Massimiliano Assante

- Parent task set to #9150

#2 - Jul 17,2017 10:02 AM - Roberto Cirillo
Hosting Nodes

WHN to upgrade

® (CNR) DONE ws-repository-pre-d4s.d4science.org

¢ (CNR) DONE node77.d4science.org

* (CNR) DONE resource-checker-d-d4s.d4science.org
* (CNR) DONE smart-grsf-d-d4s.d4science.org

¢ (NKUA) DONE di15.di.uoa.gr

¢ (NKUA) DONE di19.di.uoa.gr

¢ (NKUA) DONE dI20.di.uoa.gr

¢ (NKUA) DONE dewn07.madgik.di.uoa.gr

Smartgears services
* (CNR) DONE node77.d4science.org: upgrade smart-executor with is-exporter

* (CNR) DONE smart-grsf-d-d4s.d4science.org upgrade grsf-publisher-ws service
¢ (CNR) DONE ws-repository-pre-d4s.d4science.org: upgrade HomelLibrary webapp

* (CNR) DONE resource-checker-d-d4s.d4science.org: upgrade resource-checker plugin

e (NKUA) DONE di15.di.uoa.gr : upgrade Techno Economic Analysis Service
¢ (NKUA) DONE di15.di.uoa.gr : upgrade SimulFishGrowthData service

e (NKUA) DONE di19.di.uoa.gr : upgrade GOS

e (NKUA) DONE di20.di.uoa.gr : upgrade Techno Economic Analysis Service
¢ (NKUA) DONE di20.di.uoa.gr : upgrade SimulFishGrowthData service

¢ (NKUA) DONE dewn07.madgik.di.uoa.gr : upgrade Geoanalytics

e (NKUA) DONE dewn07.madgik.di.uoa.gr : upgrade GOS

#3 - Jul 17,2017 10:03 AM - Roberto Cirillo

- Status changed from New to Planned

#4 - Jul 17,2017 12:45 PM - Roberto Cirillo

- Status changed from Planned to In Progress

#5 - Jul 18, 2017 09:42 AM - Roberto Cirillo
- Status changed from In Progress to Completed

- % Done changed from 0 to 100

#6 - Jul 20, 2017 06:08 PM - Roberto Cirillo

- Target version changed from Release 4.6.0 to D4Science Infrastructure Upgrade to 4.6
